Anti Leech

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Hallo,
    ich hab Anti Leech installiert und der Browser sagt mir jedesmal das ich das Toll installieren soll.es wird nicht geladen. es scheint garnicht installiert zu sein...
    hab danach nochmal die installation für opera gestartet und wieder funkioniert es nicht. habe auch die richtigen versionstypen für die Browser genommen.
    kann mir jemand helfen?
  • Also du musst für jeden Browser eine andere Version runterladen ;)... Starte mal IE öffne das was du leechen willst... Lad dir Anti-Leech runter schließe IE installiere es... (Starte ggf. dein PC neu) So und dann öffne nochmal das was du leechen willst wenn es dann nicht geht Sorry :(...
  • Das war bei mir auch nen Problem. Ich habe mir immer Antzi Leech von der Seite runtergeladen, wo ich saugen wollte. Aber Anti Leech ging dann immer net, bis ich mir das Teil von der original Page geladen habe - dann gings wieder. Haste das mal gemacht ?
  • Vielleicht hast du auch irgendwo (im Browser, in der Firewall, in Tools wie Tweak XP etc.) aktiviert, dass der IE keine Plugins laden soll. Müsstet halt mal nach sowas schauen und dann Plugins zulassen. Das Problem hatte ein Freund mal mit seiner Firewall.
  • Hallo,

    folgende Einstellungen sind nötig, damit das Plugin funktioniert:

    1. beim Internet Explorer:
    Extras->Internetoptionen->Sicherheit->Internet, dort die Punkte
    - ActiveX-Steuerelemente ausführen, die für Scripting sicher sind und
    - ActiveX-Steuerelemente und Plugins ausführen
    aktivieren

    2. bei der Firewall:
    für die Anwendung "ALHLP.EXE" im Installationsverzeichnis des Plugins ausgehende
    HTTP-Verbindungen (TCP, Port 80) zulassen

    MfG
    chrisko
  • Nun ja, ich glaube wir müssen uns hier nicht darüber unterhalten, ob man das Plugin braucht oder nicht. Ich finde es auch nicht so toll, aber es wird halt benötigt für Bockwust und andere Pages JFK bookz etc.
    Aber wenn du ein Problem hast solltest du entweder einen neuen Thread eröffnen und es dort hinein posten oder wir benutzen diesen Thread weiter.
  • Habe das selbs Problem mit Anti-Leech. Also ich bin jetz mal eure Tipps durchgegangen, das mit dem direkt von der Page laden hat leider nicht geklappt. Und an dem privacy Service , bzw. irgendwelchen IP-Blockern hats auch nicht gelegen, obwohl es gut hätte sein können. Die Active X Steuerelemente sind bei mir schon aktiviert gewesen und Router Firewall ist deaktiviert. Wenn jemand weitere Ratschläge hat wäre super

    MFG

    Xcellent
  • Bei mir gings auch nimmer.
    Ich habe mir dann bei der Bockwurst das neue Netpumper Pro 1.0 (also nicht die 0.13 oder so) heruntergeladen und neu installiert. Samt Plug-In für den I.E. 6. Seither klappt's mit der Wurst wieder einwandfrei.

    Die aktuelle Netpumper-Version kann man sich auch ohne installiertes Netpumper herunterladen.
  • Schon mal diesen Punkt überprüft?

    Extras-> Interneteinstellungen-> Erweitert->
    Browsererweiterungen von Drittanbietern aktivieren (Neustart erforderlich) :rolleyes:

    Ist meinst nötig für Plug-ins u.a. AntiLeech.